/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
#header{ 
	background: #4c0b0b !important; 
	color:white;
}
#header a {
	color:white;
}
a{
	color: #4c0b0b;
}
#header .header-nav .cart-preview.active {
    background: #CBD2A6;
}
#header .header-nav .blockcart {
	background: #CBD2A6;
}
#header .top-menu a[data-depth="0"]:hover {
  color: #CBD2A6;
  text-decoration: none;
}
.top-menu .popover {
	background: #CBD2A6;
	color:white;
}
.top-menu .sub-menu a:hover {
  color: #4c0b0b;
}
#header a:hover {
  text-decoration: none;
  color: #4c0b0b;
}

#products .highlighted-informations .quick-view:hover,
.featured-products .highlighted-informations .quick-view:hover,
.product-accessories .highlighted-informations .quick-view:hover,
.product-miniature .highlighted-informations .quick-view:hover {
  color: #4c0b0b;
}
.footer-container li a:hover {
  color: #4c0b0b;
}
._blank{
	color:white;
}
._blank:hover{
	color:white;
}
.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover{
	border: 3px solid #4c0b0b;
}
.product-price {
    color: #4c0b0b;
    display: inline-block;
}
.btn-primary {
    color: #fff;
    background-color: #4c0b0b;
    border-color: transparent;
}
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
  color: #fff;
  background-color: #CBD2A6;
  border-color: transparent;
}
.block-title{
	font-weight:600;
}
.tabs{
	visibility:hidden;
}
#blockcart-modal .product-name {
    color: #4c0b0b;
    font-size: 1.125rem;
}
.pagination .current a {
    color: #4c0b0b;
    text-decoration: none;
    font-size: 1.25rem;
}
#mobile_top_menu_wrapper .top-menu .sub-menu li>a{
	color:#000
}

@media (max-width: 767px)
#header .header-nav {
    background: #4c0b0b !important;
    margin-bottom: 0.625rem;
    color: #232323;
}
	